Bug 9109 - error occurred running the modprobe program
error occurred running the modprobe program
Product: Red Hat Linux
Classification: Retired
Component: sndconfig (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Depends On:
  Show dependency treegraph
Reported: 2000-02-03 20:32 EST by derry
Modified: 2014-03-16 22:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-08 17:32:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description derry 2000-02-03 20:32:31 EST
I have a Sound Blaster 16 PCI sound card. I ran sndconfig to configure, and
the program detected ES1371 Sound card. When the program trying to run the
Sound Card Test, I get the following: "The following error occurred running
the modprobe program:", no actual error is displayed. I also try to
run pnpdump, and it doesn't seem to create any info. on the sound card.
Comment 1 Bill Nottingham 2000-02-05 01:11:59 EST
Make sure that /sbin is in your path before you run sndconfig.

Does 'modprobe es1370' or 'modprobe es1371' from the command-line

pnpdump won't show anything, as your card is a PCI card.
Comment 2 Bill Nottingham 2000-02-08 17:32:59 EST
In fact, the 'error occurred...' is because sndconfig in 6.0
assumes that /sbin is in the path. This is fixed in the
current sndconfig in rawhide.

Note You need to log in before you can comment on or make changes to this bug.